Subject: New Reply Received - Order Information
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jul 2022 19:02:28 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  Order Information  Ticket comment <div dir="auto">Hello, <div dir="auto"><br></div>
<div dir="auto">I sent you the confirmation message clearly stating the location I picked i Ajman. I have not changed the location. The location is Makkah Pharmacy, Itehad Road, Ajman. There is no Makkah Pharmacy or Itehad road in Abu Dhabi, so I am not sure where you are going to drop it off. </div>
<div dir="auto"><br></div>
<div dir="auto">Please keep the location the same as my confirmation message from Splash, which is Ajman. </div>
<div dir="auto"><br></div>
<div dir="auto">Thank you </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Jul 21, 2022, 10:56 PM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Wajiha,<br><br>Thank you for contacting us,<br><br>We are sorry to inform you that as per our policy we won't be able to change your store collection location once the order has been placed successfully.<br><br>As per the system we can see that you have select the address for the pick up point is (Makkah Pharmacy - Etihad Road near Ajmal Perfume Abu Dhabi). <br><br>Also, the order will be automatically cancelled if not collected within 7 days and the amount will be reversed after 4 -15 days.<br><br>Feel free to contact us if you need further assistance.<br><br>Your Friends,<br>The Support Team.</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4639359